package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;

/**
 * 所有故障缓存服务
 */
public class AllFaultCacheService extends CacheAbsBacis {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "AllFault:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("AllFault:info:", "");
    }
}
